libcoap 4.3.2rc2

Data Fields
error_desc_t Struct Reference

## Data Fields
unsigned char | code
const char * | phrase

## Detailed Description

Definition at line 833 of file coap_pdu.c.

## Field Documentation

## ◆ code

unsigned char error_desc_t::code

Definition at line 834 of file coap_pdu.c.

## ◆ phrase

const char* error_desc_t::phrase

Definition at line 835 of file coap_pdu.c.

The documentation for this struct was generated from the following file:

- coap_pdu.c